node_modules
npm-debug.log
yarn.lock
package-lock.json
bun.lock
public/build/assets
public/hot
public/storage
storage/logs
storage/framework/cache
storage/framework/sessions
storage/framework/views
bootstrap/cache
vendor
.env
.env.*
docker-compose.yml
Dockerfile
.git
.gitignore
README.md
database
tests
phpunit.xml
